Bug 58244 - man pages should be in devel
man pages should be in devel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: lockdev (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-11 12:23 EST by Joerg Dorchain
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-11 12:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joerg Dorchain 2002-01-11 12:23:24 EST
Description of Problem:
There exists a lockdev-devel package containing files not needed at runtime.
/usr/share/man/man3/lockdev.3.gz is not needed at runtime, too. So it should be
in the devel rpm as well.

How Reproducible:
Always

Additional Information:
IMHO for packages of this size, having an extra -devel packet is overkill
Comment 1 Trond Eivind Glomsrxd 2002-01-14 12:27:52 EST
The file is already in that subpackage, as of RHL 7.2.

Note You need to log in before you can comment on or make changes to this bug.